uuid: 975423d5-16c6-4c27-b801-bf1950bf5c71
langcode: en
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: dTfAUHooYV0uOVPO3saGpgv-c5PppJXDwxvwRTJOycM
id: media.full
label: 'Full content'
description: ''
targetEntityType: media
cache: true
